Latest 4.2.1
Homepage http://ampiri.com/
License Commercial
Platforms ios 8.0, requires ARC
Authors

Latest podspec

{
    "name": "ampiri-ios-sdk",
    "version": "4.2.1",
    "summary": "Ampiri iOS SDK",
    "homepage": "http://ampiri.com/",
    "license": {
        "type": "Commercial",
        "text": "  "
    },
    "authors": {
        "Ampiri": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source": {
        "git": "https://github.com/ampiri/ampiri-ios-sdk.git",
        "tag": "4.2.1"
    },
    "subspecs": [
        {
            "name": "Core",
            "xcconfig": {
                "OTHER_LDFLAGS": "-ObjC -lxml2"
            },
            "vendored_frameworks": [
                "AmpiriSDK.framework",
                "AMPVastLib.framework"
            ]
        },
        {
            "name": "Adapters",
            "dependencies": {
                "ampiri-ios-sdk/Core": []
            },
            "subspecs": [
                {
                    "name": "FBAudienceAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": [],
                        "FBAudienceNetwork": [
                            "~> 4.20"
                        ]
                    },
                    "vendored_libraries": "Adapters/libAMPFBAudienceAdapter/libAMPFBAudienceAdapter.a"
                },
                {
                    "name": "GoogleMobileAdsAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": [],
                        "Google-Mobile-Ads-SDK": [
                            "~> 7.20"
                        ]
                    },
                    "vendored_libraries": "Adapters/libAMPGoogleMobileAdsAdapter/libAMPGoogleMobileAdsAdapter.a"
                },
                {
                    "name": "MopubAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": [],
                        "mopub-ios-sdk": [
                            "~> 4.14"
                        ]
                    },
                    "vendored_libraries": "Adapters/libAMPMopubAdapter/libAMPMopubAdapter.a"
                },
                {
                    "name": "ChartboostAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": [],
                        "ChartboostSDK": [
                            "~> 6.6"
                        ]
                    },
                    "vendored_libraries": "Adapters/libAMPChartboostAdapter/libAMPChartboostAdapter.a"
                },
                {
                    "name": "NativeXAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": [],
                        "NativeX-iOS-SDK": [
                            "~> 5.5"
                        ]
                    },
                    "vendored_libraries": "Adapters/libAMPNativeXAdapter/libAMPNativeXAdapter.a"
                },
                {
                    "name": "UnityAdsAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": [],
                        "UnityAds": [
                            "~> 2.1"
                        ]
                    },
                    "vendored_libraries": "Adapters/libAMPUnityAdsAdapter/libAMPUnityAdsAdapter.a",
                    "frameworks": [
                        "CoreMedia",
                        "AVFoundation"
                    ]
                },
                {
                    "name": "VungleAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": [],
                        "VungleSDK-iOS": [
                            "~> 4.1"
                        ]
                    },
                    "vendored_libraries": "Adapters/libAMPVungleAdapter/libAMPVungleAdapter.a"
                },
                {
                    "name": "AdColonyAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": [],
                        "AdColony": [
                            "~> 3.1"
                        ]
                    },
                    "vendored_libraries": "Adapters/libAMPAdColonyAdapter/libAMPAdColonyAdapter.a"
                },
                {
                    "name": "AppLovinAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": []
                    },
                    "vendored_libraries": [
                        "Adapters/libAMPAppLovinAdapter/libAMPAppLovinAdapter.a",
                        "Adapters/libAMPAppLovinAdapter/ApplovinSDK/libAppLovinSdk.a"
                    ],
                    "source_files": "Adapters/libAMPAppLovinAdapter/ApplovinSDK/*.h",
                    "frameworks": [
                        "CoreMedia",
                        "AVFoundation"
                    ]
                },
                {
                    "name": "InLocoAdapter",
                    "dependencies": {
                        "ampiri-ios-sdk/Core": [],
                        "InLocoMedia-Ads-SDK": [
                            "~> 2.4"
                        ]
                    },
                    "vendored_libraries": "Adapters/libAMPInLocoAdapter/libAMPInLocoAdapter.a"
                }
            ]
        }
    ]
}

Pin It on Pinterest

Share This